[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Gnumed-devel] Updated server packages

From: Sebastian Hilbert
Subject: Re: [Gnumed-devel] Updated server packages
Date: Sun, 20 Sep 2009 11:40:27 +0200
User-agent: KMail/1.12.1 (Linux/; KDE/4.3.1; i686; ; )

Am Samstag 19 September 2009 22:40:19 schrieb Jim Busser:
> On 2009-09-19, at 1:29 PM, Karsten Hilbert wrote:
> > This all-in-one package applies to Windows, right ?
> The wiki button links (English, Deutsch) for Windows all point to
> 0.4.7 (client) and 10.7.x (server) and the download site
> thus far shows no newer .exe files so I am guessing this will be yes,
> for Windows only and as soon as those .exe files have been able to be
> uploaded then the wiki can be updated?

It is Windows only. Actually all I did is kind of reimplement dependency 
resolution GNUmed. No magic here. It detects if all required packages are 
installed and if needed installs them. It then runs the bootstraper. Exactly 
like on Linux.

Windows packages for 0.4.7 are updated files as of yesterday since 0.4.6 was 
there up to this point.

0.5.1 packages will appear in a few days as the coding transition has been 
finished. Now it is a matter of running the batch script.


> _______________________________________________
> Gnumed-devel mailing list
> address@hidden

reply via email to

[Prev in Thread] Current Thread [Next in Thread]